Bug 669506 - Typos in libvirt messages
Typos in libvirt messages
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: libvirt (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Libvirt Maintainers
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-13 15:15 EST by Yuri Chornoivan
Modified: 2011-12-01 18:10 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-01 18:10:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch to fix the typos (6.43 KB, patch)
2011-01-13 15:15 EST, Yuri Chornoivan
no flags Details | Diff
An updated version of the patch (9.38 KB, patch)
2011-06-13 03:17 EDT, Yuri Chornoivan
no flags Details | Diff

  None (edit)
Description Yuri Chornoivan 2011-01-13 15:15:51 EST
Created attachment 473414 [details]
Patch to fix the typos

Description of problem:

There are typos in libvirt messages.

Version-Release number of selected component (if applicable): git


How reproducible: always


Steps to Reproduce:
1. Open the files from the patch attached.
  
Actual results:
addresss
cancelation
descripion
determin
Formating
informations
inteface
interfase

Expected results:
address
cancellation
description
determine
Formatting
information
interface
interface

Additional info:

Thanks for correcting these typos.
Comment 1 Yuri Chornoivan 2011-06-13 03:17:26 EDT
Created attachment 504380 [details]
An updated version of the patch
Comment 2 Fedora Admin XMLRPC Client 2011-09-22 13:51:08 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2011-09-22 13:53:38 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2011-09-22 13:59:11 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2011-11-30 14:31:50 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2011-11-30 14:35:14 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2011-11-30 14:42:24 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Yuri Chornoivan 2011-11-30 14:50:56 EST
Does it make sense to have this bug report if the only feedback is reassigning (about 10 months now on)?

Thanks in advance for your answers.
Comment 9 Fedora Admin XMLRPC Client 2011-11-30 14:53:21 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Dave Allan 2011-12-01 17:30:20 EST
(In reply to comment #8)
> Does it make sense to have this bug report if the only feedback is reassigning
> (about 10 months now on)?
> 
> Thanks in advance for your answers.

Hi Yuri,

The many reassignments are a the result of administrative error.  Thanks for the patch.  I tried applying it to the head but it needs a rebasing.  I'll look at it shortly.

Dave
Comment 11 Eric Blake 2011-12-01 18:10:53 EST
The next build will include this.

commit a6997934497bac4664a699e98582afe5e114d83b
Author: Eric Blake <eblake@redhat.com>
Date:   Thu Dec 1 16:08:34 2011 -0700

    maint: typo fixes
    
    Many of these were mentioned by Yuri Chornoivan in:
    https://bugzilla.redhat.com/show_bug.cgi?id=669506
    
    * src/esx/esx_vi.c (esxVI_WaitForTaskCompletion): Fix spelling.
    * src/conf/netdev_vport_profile_conf.c
    (virNetDevVPortProfileParse): Likewise.
    * src/xen/xend_internal.c (xenDaemonDomainSetVcpusFlags):
    Likewise.
    * src/xen/xm_internal.c (xenXMDomainSetVcpusFlags): Likewise.
    * src/esx/esx_util.c (esxUtil_ResolveHostname): Likewise.
    * src/storage/storage_backend_fs.c
    (virStorageBackendFileSystemBuild): Likewise.
    * daemon/libvirtd.conf: Likewise.
    * src/util/logging.c (virLogMessage): Likewise.
    * src/uml/uml_conf.c (umlBuildCommandLineNet): Likewise.
    * src/vmx/vmx.c (virVMXFormatEthernet): Likewise.

Note You need to log in before you can comment on or make changes to this bug.